### Method

# EvinceDocument Annotation get_color

deprecated: 3.6

#### Declaration [src]

    void
    ev_annotation_get_color (
      EvAnnotation* annot,
      GdkColor* color
    )

#### Description [src]

Get the color of `annot`.

Deprecated since: 3.6

Use `ev_annotation_get_rgba()` instead.

Gets property | `EvinceDocument.Annotation:color`

#### Parameters

`color`

  Type: `GdkColor`

  A `GdkColor` to be filled with the Annotation color.

  The argument will be set by the function.
  The data is owned by the caller of the function.